Subject: (urth) Gene Warg

From: Dan Parmenter <dan at lec.com>
Date: Mon, 29 Jan 2001 15:31:09 +0000

> The letter in question was written in 1966 to one Gene Wolfe.

> Editor Daniel E. Rabin comments that this shows Wolfe's early concern 
> with words, especially those bearing on his surname (contributors to 
> this mailing list have noted several cases of his literary plays on 
> "Wolfe").  The letter also pleases said editor in that it shows a 
> meaningful connection between his two favorite authors.
> 
> Perhaps this is not as remarkable in the grand sweep of things as the 
> fact that Gandhi corresponded with Tolstoy, but it's Definitely Up 
> There.
 
Thanks Dan!  I love stuff like this.  Wolfe made it clear in CASTLE OF
THE OTTER (and perhaps elsewhere) that he was a Tolkien fan without
bothering to mention that he was a correspondent as well.

Shellac

*More Wolfe info & archive of this list at http://www.urth.net/urth/